Wednesday, January 3, 2007

Adobe Flash Player 9 beta for Firefox/Linux

If you are getting fustrated that you are still using Flash Player 7 in Linux and many sites are started to require minimum version 8 or 9, you can try using the Flash Player 9 beta.
The following are the few simple steps I took to update mine:
1. Download the player from Adobe Labs: http://labs.adobe.com/downloads/flashplayer9.html
2. Extract the GZip file which will contain 2 files: readme.txt and libflashplayer.so
3. Following the instruction in readme.txt. For my SuSE 10.1, I just copy the libflashplayer.so to /usr/lib/firefox/plugins which of course requires root login.

After that, most of the sites that require Flash Player 9 seems to work pretty well.


UPDATE: Linux Flashplayer 9 is now release, go to http://www.adobe.com/go/gntray_dl_getflashplayer instead!
Post a Comment